Zendamateur.COM
https://zendamateur.com/

wsjt-x 2.1.1 released
https://zendamateur.com/viewtopic.php?f=16&t=21681
Pagina 1 van 1

Auteur:  F0NVA [ 26 nov 2019, 10:28 ]
Berichttitel:  wsjt-x 2.1.1 released

Naast een aantal bugfixes werkt wsjt-x nu ook weer met macOS 10.15 Catalina.

Auteur:  pc9t [ 26 nov 2019, 21:40 ]
Berichttitel:  Re: wsjt-x 2.1.1 released

Gelukkig is dat weer opgelost dank voor het bericht

Auteur:  F0NVA [ 27 nov 2019, 08:41 ]
Berichttitel:  Re: wsjt-x 2.1.1 released

En versie 2.1.2 werd ook uitgegeven:

Citaat:
WSJT-X 2.1.2 is a bug fix only release which fixes a major regression
in the Hamlib package bundled with WSJT-X v2.1.1.

Auteur:  PA3DAT [ 27 nov 2019, 12:37 ]
Berichttitel:  Re: wsjt-x 2.1.1 released

Dus voorlopig maar even gewoon versie 2.1.0 blijven gebruiken, lijkt mij?

Auteur:  pc9t [ 27 nov 2019, 12:58 ]
Berichttitel:  Re: wsjt-x 2.1.1 released

Voor de imac is de nieuwe release weer het kunnen werken met wsjt-x, dat door de Catalina versie van Macs OS niet meer mogelijk was daar kon je alleen nog met JTDX werken.

Wat mij nog steeds niet wat het verschil is tussen WSJT-X en JTDX, buiten dat er met JTDX nog geen mogelijkheid was tot FT4.

Probeer steeds meer om onafhankelijk te worden van Windows, maar op contest gebied heb je weinig aanbod zeker met een Flexradio.

Maar we komen steeds een stap verder.

Auteur:  F0NVA [ 27 nov 2019, 16:29 ]
Berichttitel:  Re: wsjt-x 2.1.1 released

PC9T schreef:
Voor de imac is de nieuwe release weer het kunnen werken met wsjt-x, dat door de Catalina versie van Macs OS niet meer mogelijk was daar kon je alleen nog met JTDX werken.


macOS 10.15 Catalina werkte nog wel met wsjt-x 2.0.1. Het probleem lag aan oude Qt bibliotheken in versie 2.1.0 die macOS Catalina niet meer lust. Als men LoTW dingen gebruikte in versie 2.1.0 crashte wsjt-x ook met een Fortran (Ja, Fortran!) fout.

Citaat:
Probeer steeds meer om onafhankelijk te worden van Windows,


Als Mickey$oft tijdens één van de volgende "patching Tuesdays" beslist om die oude Qt bibliotheken ook niet meer te lusten zal versie 2.1.0 ook in Windows crashen.

Auteur:  pd0nmo [ 17 dec 2019, 20:21 ]
Berichttitel:  Re: wsjt-x 2.1.1 released

Iemand een idee ik gebruik wsjt x 2.1.2, maar krijg telkens hamlib error comunication time out.
Gebruik een kenwood ts-570 en een microham usb 2 .
In HRD werkt alles perfect.

Dank vast voor het mee denken,

Rob.

Auteur:  pd0nmo [ 18 dec 2019, 19:56 ]
Berichttitel:  Re: wsjt-x 2.1.1 released

Ik zal mijn eigen vraag beantwoorden.
Omnirig is de oplossing en gratis, downloaden het is heel klein, instellen op je ts-570.
Daarna wsjtx als tranceiver omnirig instellen en het werkt.
Puntje, de laatste versie van omnirig mist de ts570.ini even zoeken en toevoegen, niet te vinden even pm.
73 Rob.

Pagina 1 van 1 Alle tijden zijn GMT + 1 uur
Powered by phpBB® Forum Software © phpBB Group
https://www.phpbb.com/